Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 04:03:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I’m really angry, I ordered winnih puh black/white  and received girls rabbit pink! It was a birthday gift! So how can this happen that I receive a completely wrong item?
I also called Babyshop hotline yesterday and the lady gave me the wrong email adress,.... how can this happen?????

Take your item back and deliver me the right one! I paid already,....
I’m really disappointed about your customer care https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2685792